{
	"336000411_0": "機巧する少女たち",
	"336000411_1": "――数日後",
	"336000411_2": "「なんと、あたしだよッ！\\n　学院に行く時間だよッ！」",
	"336000411_3": "「あと少し……。\\n　徐々に起きるから、ムニャムニャ……」",
	"336000411_4": "「おい起きろッ！\\n　あたしに早朝バズーカ撃たせるなッ！」",
	"336000411_5": "「立花さんッ！」",
	"336000411_6": "「はうッ！　ずびばぜんッ！」",
	"336000411_7": "「全く、転校してきて早々に課題を忘れるだなんて……」",
	"336000411_8": "（……あのバカ……）",
	"336000411_9": "（いや。どのような戦場にあっても普段と変わらぬ不動心……。\\n　立花の強さとは、こういうところにあるのだろうな）",
	"336000411_10": "（……はあ、そういうもんすか……）",
	"336000411_11": "「仕方ないわね。\\n　今回は大目に見ますから、次までにきちんとやってきなさい」",
	"336000411_12": "「では、風鳴さん、教科書の１３６ページを読んでください」",
	"336000411_13": "「あ、あれ、確かに教科書を\\n　カバンに入れたはずなのですが……」",
	"336000411_14": "（こっちはこっちで調子乱しまくりじゃねえかッ！\\n　久しぶりの学生生活って、そんなにもそんなになのかッ！？）",
	"336000411_15": "「いやー、よかったよかったッ！\\n　いいもの見させてもらったよッ！　おふたりさんッ！」",
	"336000411_16": "「……しゅん………」",
	"336000411_17": "「おかげで親近感が湧いてきた」",
	"336000411_18": "「あんなにお強い装者のみなさんでも、\\n　同じ人間って思えてくるから不思議ですよね」",
	"336000411_19": "「逆に考えれば、まだまだ人間クラスの強さであるあたしたちも、\\n　頑張れば超人クラスの強さを身に付けられる期待が持てるわね」",
	"336000411_20": "「きっと、Ｄモジュールに頼らなくたって……」",
	"336000411_21": "「Ｄモジュール？」",
	"336000411_22": "「デンジャラスだかドリームだかわからないけど……、\\n　とにもかくにも、Ｄなモジュール」",
	"336000411_23": "「わたしたちのメックヴァラヌスに取り付けられている、\\n　訣戦機能――なんだけど……」",
	"336000411_24": "「うまく機能しないという理由で、\\n　普段は制限がかけられているみたいなんです」",
	"336000411_25": "「だとしたら、\\n　デンジャラスのＤでないことを祈りたいんだが……」",
	"336000411_26": "「さてと、おしゃべりしてたら休み時間なんてあっという間だね」",
	"336000411_27": "「確か次は、音楽の授業でしたわね。\\n　装者のみなさんの戦いじゃない歌が聴けると思うとナイスです」",
	"336000411_28": "「それでは、転校生もいることですし、\\n　校歌の合唱から行いましょう」",
	"336000411_29": "「校歌ね……。\\n　嫌いじゃないけど、アニソンの方が盛り上がらない？」",
	"336000411_30": "「学院の名前は違っても、校歌は同じだったね」",
	"336000411_31": "「ああ。ちょっと驚いたけどな……」",
	"336000411_32": "「……懐かしい歌であった。\\n　卒業式で唄って以来か……」",
	"336000411_33": "（確か記憶では――濡れ雑巾みたいに泣きじゃくって、\\n　まともに唄えてなかった気がするんだが……）",
	"336000411_34": "「それにしても風鳴さんて、\\n　まるでプロみたいな歌声でしたわね」",
	"336000411_35": "「そりゃ、あたしたちの世界じゃ正真正銘のプロだからな」",
	"336000411_36": "「出たわね、並行世界……。\\n　正直、もうかなり信じてしまっているあたしがいるわ」",
	"336000411_37": "「立ち居振る舞いもきれいだし、\\n　放っておけない一部の過激派がファンクラブ作っちゃうかも」",
	"336000411_38": "「ファ、ファンクラブだとッ！？」",
	"336000411_39": "「嫌そうな顔しないで。\\n　あたしたち竜姫にだってそのくらいあるんだから」",
	"336000411_40": "「人気があるのは知ってたが、それほどなのか……」",
	"336000411_41": "「もちろん非公認だし、一部の生徒だけだよ？\\n　ユミと違って、さすがにわたしはちょっと恥ずかしいんだよね」",
	"336000411_42": "「でも、なんかいいな。\\n　みんなが竜姫を応援してるんだね」",
	"336000411_43": "「その分、期待には応えなくちゃいけない」",
	"336000411_44": "「さっそくですわ」",
	"336000411_45": "「竜姫と装者に告ぐ、ただちに応戦せよッ！」",
	"336000411_46": "「やけに淡白だね。\\n　いつものねちっこさはどうしたんだろう？」",
	"336000411_47": "「かまやしないわよッ！\\n　なんたってあたしたちは、明日を救うヒーローなんだからッ！」",
	"336000411_48": "（……ギャラルホルン……）"
}